- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# sbuild::gmdate Class Reference

A date representation in UTC. More...

`#include <sbuild-types.h>`

Inheritance diagram for sbuild::gmdate:

[legend]
Collaboration diagram for sbuild::gmdate:

[legend]
List of all members.

## Public Member Functions
| gmdate (time_t unix_time)
| The constructor.
| ~gmdate ()
| The destructor.

## Detailed Description

A date representation in UTC.

## Constructor & Destructor Documentation

sbuild::gmdate::gmdate | ( | time_t | unix_time | ) | `[inline]`

The constructor.

Parameters:

  | unix_time | the time in UTC.

sbuild::gmdate::~gmdate | ( |  | ) | `[inline]`

The destructor.

The documentation for this class was generated from the following file:

- sbuild/sbuild-types.h